» Ubuntu » Пакети

Error

two or more packages specified (gpe-timesheet oneiric)